apiVersion: helm.crossplane.io/v1beta1
kind: Release
metadata:
  name: sealed-secrets
  namespace: crossplane-system
spec:
  providerConfigRef:
    name: helm-provider
  forProvider:
    chart:
      name: sealed-secrets
      repository: https://bitnami-labs.github.io/sealed-secrets
      version: 2.7.2
    namespace: kube-system
